<?php

include 'icl/showuserhelptopics.inc.php';

function resethelpspots(){

	global $db;
	
	$user=userinfo();
	$userid=$user['userid']+0;
	
	checkgskey('resethelpspots_'.$userid);
	
	$query="delete from userhelpspots where userid=?";
	sql_prep($query,$db,$userid);
	
	cache_delete('userhelpspots_'.$userid);
	
	showuserhelptopics();
		
}
